// reset all
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: $font-family-base;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;

	color: $color-primary;
	background-color: #fff;
}

a {
	color: #003c7c;
	display: inline-block;
	transition: all 300ms ease;

	&:link,
	&:hover,
	&:active {
		color: $color-secondary;
		text-decoration: none;
	}

	&.btn {
		color: white;
	}
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

@include media('>=xl') {
	html {
		font-size: 16px;
	}
}